Loading...
Searching...
No Matches
permutation_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for permutation_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_trellis_permutation = R"doc()doc"
static const char * | __doc_gr_trellis_permutation_permutation_0 = R"doc()doc"
static const char * | __doc_gr_trellis_permutation_permutation_1 = R"doc()doc"
static const char * | __doc_gr_trellis_permutation_make = R"doc()doc"
static const char * | __doc_gr_trellis_permutation_K = R"doc()doc"
static const char * | __doc_gr_trellis_permutation_TABLE = R"doc()doc"
static const char * | __doc_gr_trellis_permutation_SYMS_PER_BLOCK = R"doc()doc"
static const char * | __doc_gr_trellis_permutation_BYTES_PER_SYMBOL = R"doc()doc"
static const char * | __doc_gr_trellis_permutation_set_K = R"doc()doc"
static const char * | __doc_gr_trellis_permutation_set_TABLE = R"doc()doc"
static const char * | __doc_gr_trellis_permutation_set_SYMS_PER_BLOCK = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, trellis, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_trellis_permutation

const char* __doc_gr_trellis_permutation = R"doc()doc"

static

## __doc_gr_trellis_permutation_BYTES_PER_SYMBOL

const char* __doc_gr_trellis_permutation_BYTES_PER_SYMBOL = R"doc()doc"

static

## __doc_gr_trellis_permutation_K

const char* __doc_gr_trellis_permutation_K = R"doc()doc"

static

## __doc_gr_trellis_permutation_make

const char* __doc_gr_trellis_permutation_make = R"doc()doc"

static

## __doc_gr_trellis_permutation_permutation_0

const char* __doc_gr_trellis_permutation_permutation_0 = R"doc()doc"

static

## __doc_gr_trellis_permutation_permutation_1

const char* __doc_gr_trellis_permutation_permutation_1 = R"doc()doc"

static

## __doc_gr_trellis_permutation_set_K

const char* __doc_gr_trellis_permutation_set_K = R"doc()doc"

static

## __doc_gr_trellis_permutation_set_SYMS_PER_BLOCK

const char* __doc_gr_trellis_permutation_set_SYMS_PER_BLOCK = R"doc()doc"

static

## __doc_gr_trellis_permutation_set_TABLE

const char* __doc_gr_trellis_permutation_set_TABLE = R"doc()doc"

static

## __doc_gr_trellis_permutation_SYMS_PER_BLOCK

const char* __doc_gr_trellis_permutation_SYMS_PER_BLOCK = R"doc()doc"

static

## __doc_gr_trellis_permutation_TABLE

const char* __doc_gr_trellis_permutation_TABLE = R"doc()doc"

static